
[Base]
Class       	MAGAZINE
IconName    	Magazines\panzerfaust_30_(heat).mat
Name        	Faustpatrone_(HEAT)

[MoveType]
Class       	FLY

[Properties]
AnimType    	faust
AIAmmoType  	HEAT
BulletPattern	Ger\Faustpatrone_(HEAT)
Capacity    	1
TracerIndex 	1
